<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>usercount</key>
	<integer>6</integer>
	<key>categories</key>
	<array>
		<dict>
			<key>name</key>
			<string>Top Rated</string>
			<key>url</key>
			<string>https://gdata.youtube.com/feeds/api/standardfeeds/top_rated</string>
			<key>objectsURL</key>
			<string></string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array>
				<dict>
					<key>name</key>
					<string>Today</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/top_rated?time=today</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
				<dict>
					<key>name</key>
					<string>This Week</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/top_rated?time=this_week</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
				<dict>
					<key>name</key>
					<string>This Month</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/top_rated?time=this_month</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
			</array>
		</dict>
		<dict>
			<key>name</key>
			<string>Top Favorites</string>
			<key>url</key>
			<string>https://gdata.youtube.com/feeds/api/standardfeeds/top_favorites</string>
			<key>objectsURL</key>
			<string></string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array>
				<dict>
					<key>name</key>
					<string>Today</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/top_favorites?time=today</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
				<dict>
					<key>name</key>
					<string>This Week</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/top_favorites?time=this_week</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
				<dict>
					<key>name</key>
					<string>This Month</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/top_favorites?time=this_month</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
			</array>
		</dict>
		<dict>
			<key>name</key>
			<string>Most Viewed</string>
			<key>url</key>
			<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_viewed</string>
			<key>objectsURL</key>
			<string></string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array>
				<dict>
					<key>name</key>
					<string>Today</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_viewed?time=today</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
				<dict>
					<key>name</key>
					<string>This Week</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_viewed?time=this_week</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
				<dict>
					<key>name</key>
					<string>This Month</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_viewed?time=this_month</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
			</array>
		</dict>
		<dict>
			<key>name</key>
			<string>Most Popular</string>
			<key>url</key>
			<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_popular</string>
			<key>objectsURL</key>
			<string></string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array>
				<dict>
					<key>name</key>
					<string>Today</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_popular?time=today</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
				<dict>
					<key>name</key>
					<string>This Week</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_popular?time=this_week</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
				<dict>
					<key>name</key>
					<string>This Month</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_popular?time=this_month</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
			</array>
		</dict>
		<dict>
			<key>name</key>
			<string>Most Recent</string>
			<key>url</key>
			<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_recent</string>
			<key>objectsURL</key>
			<string></string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array/>
		</dict>
		<dict>
			<key>name</key>
			<string>Most Discussed</string>
			<key>url</key>
			<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_discussed</string>
			<key>objectsURL</key>
			<string></string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array>
				<dict>
					<key>name</key>
					<string>Today</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_discussed?time=today</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
				<dict>
					<key>name</key>
					<string>This Week</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_discussed?time=this_week</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
				<dict>
					<key>name</key>
					<string>This Month</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_discussed?time=this_month</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
			</array>
		</dict>
		<dict>
			<key>name</key>
			<string>Most Responded</string>
			<key>url</key>
			<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_responded</string>
			<key>objectsURL</key>
			<string></string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array>
				<dict>
					<key>name</key>
					<string>Today</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_responded?time=today</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
				<dict>
					<key>name</key>
					<string>This Week</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_responded?time=this_week</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
				<dict>
					<key>name</key>
					<string>This Month</string>
					<key>url</key>
					<string>https://gdata.youtube.com/feeds/api/standardfeeds/most_responded?time=this_month</string>
					<key>objectsURL</key>
					<string></string>
					<key>subscribe</key>
					<false/>
					<key>objects</key>
					<array/>
				</dict>
			</array>
		</dict>
		<dict>
			<key>name</key>
			<string>Recently Featured</string>
			<key>url</key>
			<string>https://gdata.youtube.com/feeds/api/standardfeeds/recently_featured</string>
			<key>objectsURL</key>
			<string></string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array/>
		</dict>
		<dict>
			<key>name</key>
			<string>Favorites</string>
			<key>url</key>
			<string>https://gdata.youtube.com/feeds/api/users/default/favorites</string>
			<key>objectsURL</key>
			<string></string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array/>
		</dict>
		<dict>
			<key>name</key>
			<string>My Videos</string>
			<key>url</key>
			<string>https://gdata.youtube.com/feeds/api/users/default/uploads</string>
			<key>objectsURL</key>
			<string></string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array/>
		</dict>
		<dict>
			<key>name</key>
			<string>Friends</string>
			<key>url</key>
			<string></string>
			<key>objectsURL</key>
			<string>https://gdata.youtube.com/feeds/api/users/default/contacts</string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array/>
		</dict>
		<dict>
			<key>name</key>
			<string>Subscriptions</string>
			<key>url</key>
			<string>https://gdata.youtube.com/feeds/api/users/default/newsubscriptionvideos</string>
			<key>objectsURL</key>
			<string>https://gdata.youtube.com/feeds/api/users/default/subscriptions</string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array/>
		</dict>
		<dict>
			<key>name</key>
			<string>Playlists</string>
			<key>url</key>
			<string></string>
			<key>objectsURL</key>
			<string>https://gdata.youtube.com/feeds/api/users/default/playlists</string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array/>
		</dict>
		<dict>
			<key>name</key>
			<string>Recommendations</string>
			<key>url</key>
			<string>https://gdata.youtube.com/feeds/api/users/default/recommendations</string>
			<key>objectsURL</key>
			<string></string>
			<key>subscribe</key>
			<false/>
			<key>objects</key>
			<array/>
		</dict>
	</array>
</dict>
</plist>
